@charset "UTF-8";
/*-------------------------------------------------------------------
	파일정의 : Settings
	작성날짜 : 2020-09-02 장병주
	참고사항 : 이 파일은 설정값만 정의한다.
	분류순서 : 기본정책 > 유틸리티 > 사용자정의(컬러, 폰트, 보더, 간격 등)
	속성순서 : 표시 > 위치 > 넘침/흐름 > 크기/간격 > 박스모양 > 폰트/정렬 > 기타
-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
    ## Reset
-------------------------------------------------------------------*/

.book_wrap div,
.book_wrap ul,
.book_wrap ol,
.book_wrap dl,
.book_wrap li,
.book_wrap dt,
.book_wrap dd,
.book_wrap p,
.book_wrap h1,
.book_wrap h2,
.book_wrap h3,
.book_wrap h4,
.book_wrap h5,
.book_wrap h6,
.book_wrap table,
.book_wrap th,
.book_wrap td,
.book_wrap caption,
.book_wrap address,
.book_wrap article,
.book_wrap aside,
.book_wrap canvas,
.book_wrap details,
.book_wrap figure,
.book_wrap figcaption,
.book_wrap footer,
.book_wrap header,
.book_wrap menu,
.book_wrap nav,
.book_wrap section,
.book_wrap button,
.book_wrap select,
.book_wrap textarea,
.book_wrap input,
.book_wrap fieldset,
.book_wrap legend,
.book_wrap a,
.book_wrap span,
.book_wrap strong,
.book_wrap em,
.book_wrap address,
.book_wrap dfn,
.book_wrap small,
.book_wrap i,
.book_wrap b,
.book_wrap pre,
.book_wrap form {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  color: inherit;
  font-style: normal;
  font-size: 100%;
  font-weight: inherit;
  font-family: inherit;
  line-height: inherit;
  word-break: inherit;
  word-wrap: inherit;
  box-sizing: inherit;
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  -o-box-sizing: inherit;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

.book_wrap :before,
.book_wrap :after {
  box-sizing: inherit;
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  -o-box-sizing: inherit;
}

.book_wrap article,
.book_wrap aside,
.book_wrap canvas,
.book_wrap details,
.book_wrap figure,
.book_wrap figcaption,
.book_wrap footer,
.book_wrap header,
.book_wrap menu,
.book_wrap nav,
.book_wrap section {
  display: block;
}

/*.book_wrap {*/
/*  font-size: 15px;*/
/*  width: 100%;*/
/*  overflow-x: hidden !important;*/
/*  -webkit-overflow-scrolling: touch;*/
/*}*/

.book_wrap {
  width: calc(100% - 12px);
  min-height: calc(100% - 65px);
  line-height: 1.4;
  letter-spacing: -.03em;
  word-wrap: word-break;
  overflow-x: hidden !important;
  box-sizing: border-box;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  font-family: 'Noto Sans KR', sans-serif;
}

.book_wrap [hidden],
.book_wrap hr {display: none;}

.book_wrap img {vertical-align: middle; max-width: 100%;}

.book_wrap button {
  background-color: transparent;
  cursor: pointer;
}

.book_wrap fieldset,
.book_wrap iframe {width: 100%;}

.book_wrap img,
.book_wrap a,
.book_wrap frame,
.book_wrap iframe,
.book_wrap fieldset {border: 0;}

.book_wrap a {
  text-decoration: none;
}

.book_wrap table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

.book_wrap caption {
  display: block;
  position: absolute;
  left: -9999px;
}

.book_wrap legend {
  position: absolute;
  left: -9999em;
  top: -9999em;
}

.book_wrap button {
  overflow: hidden;
  background-color: transparent;
  cursor: pointer;
}

.book_wrap button::-moz-focus-inner {
  border: 0px;
  padding: 0px;
}

.book_wrap :focus {
  outline: 0;
}

.book_wrap a,
.book_wrap button,
.book_wrap p,
.book_wrap li,
.book_wrap span,
.book_wrap strong,
.book_wrap h1,
.book_wrap h2,
.book_wrap h3,
.book_wrap h4,
.book_wrap h5,
.book_wrap h6,
.book_wrap label,
.book_wrap em {
  -webkit-user-select: none;
  -user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/*-------------------------------------------------------------------
    ## General
-------------------------------------------------------------------*/
/* IR */
.book_wrap .is_hide {
  display: none !important;
}
.book_wrap .is_show {
  display: block !important;
}
.book_wrap .hide_wrap {
  position: relative;
}
.book_wrap .hide_area {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}

/* Align - Text */
.book_wrap .vaT {
  vertical-align: top !important;
}
.book_wrap .vaM {
  vertical-align: middle !important;
}
.book_wrap .vaB {
  vertical-align: bottom !important;
}
.book_wrap .taL {
  text-align: left !important;
}
.book_wrap .taC {
  text-align: center !important;
}
.book_wrap .taR {
  text-align: right !important;
}
.book_wrap .taJ {
  text-align: justify;
  -moz-text-align-last: justify;
  -webkit-text-align-last: justify;
  text-align-last: justify;
}

/*-------------------------------------------------------------------
	## Form Controls
-------------------------------------------------------------------*/
/* Default */
.book_wrap input:-ms-input-placeholder,
.book_wrap textarea:-ms-input-placeholder {
  color: #b1b1b1;
}

/* IE 10 + */
.book_wrap input::-webkit-input-placeholder,
.book_wrap textarea::-webkit-input-placeholder {
  color: #b1b1b1;
}

/* Webkit Browser */
.book_wrap input:-moz-placeholder,
.book_wrap textarea:-moz-placeholder {
  color: #b1b1b1;
}

/* Mozilla Firefox 4 to 18 */
.book_wrap input::-moz-placeholder,
.book_wrap textarea::-moz-placeholder {
  color: #b1b1b1;
}

/* Mozilla Firefox 19+ */
.book_wrap input:focus:-ms-input-placeholder,
.book_wrap textarea:focus:-ms-input-placeholder {
  color: transparent;
}

/* IE 10 + */
.book_wrap input:focus::-webkit-input-placeholder,
.book_wrap textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

/* Webkit Browser */
.book_wrap input:focus:-moz-placeholder,
.book_wrap textarea:focus:-moz-placeholder {
  color: transparent;
}

/* Mozilla Firefox 4 to 18 */
.book_wrap input:focus::-moz-placeholder,
.book_wrap textarea:focus::-moz-placeholder {
  color: transparent;
}

/* Mozilla Firefox 19+ */
.book_wrap input {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 0px;
  vertical-align: middle;
  color: #111;

  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
}
.book_wrap input[type='radio'] {
  appearance: radio;
  -webkit-appearance: radio;
  -moz-appearance: radio;
  -o-appearance: radio;
}
.book_wrap input[type='checkbox'] {
  appearance: checkbox;
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  -o-appearance: checkbox;
}
.book_wrap textarea {
  width: 100%;
  vertical-align: middle;
  resize: none;
  color: #111;
  word-break: break-all !important;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
}
.book_wrap select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
}
.book_wrap select::-ms-expand {
  display: none;
}

/*-------------------------------------------------------------------
	## Button
-------------------------------------------------------------------*/
/* Default */
.book_wrap .btn {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  text-align: center;
  box-sizing: border-box;
}

/*-------------------------------------------------------------------
	## Icon, Arrow, Flag
-------------------------------------------------------------------*/
/* Default */
.book_wrap .ic {
  display: inline-block;
  vertical-align: middle;
  color: transparent;
  white-space: nowrap;
}

/*-------------------------------------------------------------------
	## Label, Hashtag, Badge
-------------------------------------------------------------------*/
/* Default */
.book_wrap .label {
  display: inline-block;
}


/*-------------------------------------------------------------------
	## Thumbnail
-------------------------------------------------------------------*/
/* Default */
.book_wrap .thum {
  display: block;
  position: relative;
}
.book_wrap .thum_img {
  width: 100%;
}


/*-------------------------------------------------------------------
    ## Space
-------------------------------------------------------------------*/
.book_wrap .topP10 {
  padding-top: 10px !important;
}
.book_wrap .topP20 {
  padding-top: 20px !important;
}
.book_wrap .topP30 {
  padding-top: 30px !important;
}
.book_wrap .topP50 {
  padding-top: 50px !important;
}
.book_wrap .leftP30 {
  padding-left: 30px !important;
}
.book_wrap .bottomP80 {
  padding-bottom: 80px !important;
}
.book_wrap .noP {
  padding: 0 !important;
}
.book_wrap .noTopP {
  padding-top: 0 !important;
}
.book_wrap .noRihgtP {
  padding-right: 0 !important;
}
.book_wrap .noBottomP {
  padding-bottom: 0 !important;
}
.book_wrap .noLeftP {
  padding-left: 0 !important;
}
.book_wrap .noSideP {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.book_wrap .topM10 {
  margin-top: 10px !important;
}
.book_wrap .topM20 {
  margin-top: 20px !important;
}
.book_wrap .topM30 {
  margin-top: 30px !important;
}
.book_wrap .topM50 {
  margin-top: 50px !important;
}

.book_wrap .noM {
  margin: 0 !important;
}
.book_wrap .noTopM {
  margin-top: 0 !important;
}
.book_wrap .noRihgtM {
  margin-right: 0 !important;
}
.book_wrap .noBottomM {
  margin-bottom: 0 !important;
}
.book_wrap .noLeftM {
  margin-left: 0 !important;
}

.book_wrap .bg_space {
  border-top: 1px solid #ebebeb;
  background: #f3f3f3;
  height: 10px;
  box-sizing: border-box;
}

.book_wrap .clear {clear: both;}
.book_wrap .clearFix::after {
  display: block;
  content: '';
  clear: both;
}

.book_wrap .flL {
  float: left !important;
}
.book_wrap .flR {
  float: right !important;
}
.book_wrap .flN {
  float: none !important;
}
